{% if (lasturl != "/register" and lasturl !="/login" and lasturl !="/user" and lasturl !="/reset-password" and lasturl !="/reset-password-confirmation" and lasturl !="/register-success") %}
	{% if (node_type == "edm" or node_type == "user") %}
		{{ page.content }}
	{% else %}
		{% include directory ~ '/includes/headerghc.html.twig' %}
			{{ page.content }}
		{% include directory ~ '/includes/footerghc.html.twig' %}
	{% endif %}
{% else %}
    {{ page.content }}
{% endif %}
